netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
TestStats Struct Reference

## Data Fields
unsigned long long | values [MAX_ITERATIONS]
int | count
double | mean
double | median
double | stddev
unsigned long long | min
unsigned long long | max
double | percentile_95
double | cv_percent

## Field Documentation

## ◆ count

int TestStats::count

## ◆ cv_percent

double TestStats::cv_percent

## ◆ max

unsigned long long TestStats::max

## ◆ mean

double TestStats::mean

## ◆ median

double TestStats::median

## ◆ min

unsigned long long TestStats::min

## ◆ percentile_95

double TestStats::percentile_95

## ◆ stddev

double TestStats::stddev

## ◆ values

unsigned long long TestStats::values[MAX_ITERATIONS]

The documentation for this struct was generated from the following file:

- speedtest.c